# Version SVN: $Id: channel.media.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Das Medium '[media:title]' wurde dem Channel '[channel:title]' zugeordnet
text: |
  Hallo [recipient:username],

  das Medium '[media:title]' <[media:link]> wurde dem Channel '[channel:title]' <[channel:link]> zugeordnet.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
